---
references:
- id: BerryBridging2020
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Berry
      given: Tyrus
    - family: Giannakis
      given: Dimitrios
    - family: Harlim
      given: John
  citation-key: BerryBridging2020
  container-title: arXiv:2002.07928 [physics, stat]
  issued:
    - year: 2020
      month: 6
      day: 29
  title: Bridging data science and dynamical systems theory
  type: article-journal
  URL: http://arxiv.org/abs/2002.07928

- id: BradleyBasic2005
  accessed:
    - year: 2020
      month: 11
      day: 9
  author:
    - family: Bradley
      given: Richard C.
  citation-key: BradleyBasic2005
  container-title: Probability Surveys
  container-title-short: Probab. Surveys
  DOI: 10.1214/154957805100000104
  ISSN: 1549-5787
  issued:
    - year: 2005
  language: EN
  page: 107-144
  publisher: The Institute of Mathematical Statistics and the Bernoulli Society
  title: >-
    Basic Properties of Strong Mixing Conditions. A Survey and Some Open
    Questions
  type: article-journal
  URL: http://arxiv.org/abs/math/0511078
  volume: '2'

- id: BremaudHawkes2001
  accessed:
    - year: 2015
      month: 3
      day: 16
  author:
    - family: Brémaud
      given: Pierre
    - family: Massoulié
      given: Laurent
  citation-key: BremaudHawkes2001
  container-title: Journal of Applied Probability
  container-title-short: J. Appl. Probab.
  DOI: 10.1239/jap/996986648
  ISSN: 0021-9002, 1475-6072
  issue: '1'
  issued:
    - year: 2001
      month: 3
  page: 122-135
  title: Hawkes branching point processes without ancestors
  type: article-journal
  volume: '38'

- id: DiaconisIterated1999
  accessed:
    - year: 2018
      month: 10
      day: 21
  author:
    - family: Diaconis
      given: Persi
    - family: Freedman
      given: David
  citation-key: DiaconisIterated1999
  container-title: SIAM Review
  DOI: 10.1137/S0036144598338446
  ISSN: 0036-1445, 1095-7200
  issue: '1'
  issued:
    - year: 1999
      month: 1
  language: en
  page: 45-76
  title: Iterated Random Functions
  type: article-journal
  URL: https://www.stat.berkeley.edu/~aldous/205B/511.pdf
  volume: '1'

- id: GrayProbability1987
  archive: Calibre
  author:
    - family: Gray
      given: Robert M.
  citation-key: GrayProbability1987
  ISBN: 978-1-4419-1089-9
  issued:
    - year: 1987
      month: 12
      day: 18
  language: eng
  publisher: Springer
  title: Probability, Random Processes, and Ergodic Properties
  type: book

- id: KeaneEasy2006
  author:
    - family: Keane
      given: Michael
    - family: Petersen
      given: Karl
  citation-key: KeaneEasy2006
  container-title: IMS Lecture Notes-Monograph Series Dynamics & Stochastics
  DOI: 10.1214/074921706000000266
  issued:
    - year: 2006
  title: >-
    Easy and nearly simultaneous proofs of the Ergodic Theorem and Maximal
    Ergodic Theorem
  type: article-journal
  URL: http://www.arxiv.org/pdf/math.
  volume: '48'

- id: KuznetsovGeneralization2014
  author:
    - family: Kuznetsov
      given: Vitaly
    - family: Mohri
      given: Mehryar
  citation-key: KuznetsovGeneralization2014
  collection-title: Lecture Notes in Computer Science
  container-title: Algorithmic Learning Theory
  DOI: 10.1007/978-3-319-11662-4_19
  editor:
    - family: Auer
      given: Peter
    - family: Clark
      given: Alexander
    - family: Zeugmann
      given: Thomas
    - family: Zilles
      given: Sandra
  event-place: Bled, Slovenia
  event-title: 25th International Conference, ALT 2014,
  ISBN: 978-3-319-11661-7 978-3-319-11662-4
  issued:
    - year: 2014
      month: 10
      day: 8
  language: en
  page: 260-274
  publisher: Springer International Publishing
  publisher-place: Bled, Slovenia
  title: >-
    Generalization Bounds for Time Series Prediction with Non-stationary
    Processes
  type: paper-conference
  URL: http://www.cs.nyu.edu/~mohri/pub/nonstat.pdf

- id: KuznetsovGeneralization2016
  accessed:
    - year: 2016
      month: 11
      day: 3
  author:
    - family: Kuznetsov
      given: Vitaly
    - family: Mohri
      given: Mehryar
  citation-key: KuznetsovGeneralization2016
  container-title: Machine Learning Journal
  issued:
    - year: 2016
  title: Generalization Bounds for Non-stationary Mixing Processes
  type: paper-conference
  URL: http://www.cs.nyu.edu/~mohri/pub/nonstatj.pdf

- id: LivanNonstationarity2012
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Livan
      given: Giacomo
    - family: Inoue
      given: Jun-ichi
    - family: Scalas
      given: Enrico
  citation-key: LivanNonstationarity2012
  container-title: 'Journal of Statistical Mechanics: Theory and Experiment'
  container-title-short: J. Stat. Mech.
  DOI: 10.1088/1742-5468/2012/07/P07025
  ISSN: 1742-5468
  issue: '07'
  issued:
    - year: 2012
      month: 7
      day: 1
  language: en
  page: P07025
  title: >-
    On the non-stationarity of financial time series: impact on optimal
    portfolio selection
  type: article-journal
  URL: http://arxiv.org/abs/1205.0877
  volume: '2012'

- id: McDonaldRisk2011
  accessed:
    - year: 2016
      month: 10
      day: 31
  author:
    - family: McDonald
      given: Daniel J.
    - family: Shalizi
      given: Cosma Rohilla
    - family: Schervish
      given: Mark
  citation-key: McDonaldRisk2011
  container-title: arXiv:1106.0730 [cs, stat]
  issued:
    - year: 2011
      month: 6
      day: 3
  title: Risk bounds for time series without strong mixing
  type: article-journal
  URL: http://arxiv.org/abs/1106.0730

- id: MohriStability2009
  accessed:
    - year: 2017
      month: 6
      day: 14
  author:
    - family: Mohri
      given: Mehryar
    - family: Rostamizadeh
      given: Afshin
  citation-key: MohriStability2009
  container-title: Journal of Machine Learning Research
  issued:
    - year: 2009
  page: 1–26
  title: Stability Bounds for Stationary ϕ-mixing and β-mixing Processes
  type: article-journal
  URL: http://www.jmlr.org/papers/v11/mohri10a.html
  volume: '4'

- id: MorvaiNonparametric1996
  accessed:
    - year: 2014
      month: 5
      day: 27
  author:
    - family: Morvai
      given: Gusztáv
    - family: Yakowitz
      given: Sidney
    - family: Györfi
      given: László
  citation-key: MorvaiNonparametric1996
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1033066215
  ISSN: 0090-5364, 2168-8966
  issue: '1'
  issued:
    - year: 1996
      month: 2
  page: 370-379
  title: Nonparametric inference for ergodic, stationary time series
  type: article-journal
  volume: '24'

- id: PalmerBroken1982
  author:
    - family: Palmer
      given: Richard G
  citation-key: PalmerBroken1982
  container-title: Advances in Physics
  DOI: 10.1080/00018738200101438
  issue: '6'
  issued:
    - year: 1982
  page: 669-735
  title: Broken ergodicity
  type: article-journal
  volume: '31'

- id: ProppCoupling1998
  accessed:
    - year: 2018
      month: 10
      day: 21
  author:
    - family: Propp
      given: James Gary
    - family: Wilson
      given: David Bruce
  citation-key: ProppCoupling1998
  collection-title: >-
    DIMACS Series in Discrete Mathematics and                        
    Theoretical Computer Science
  container-title: Microsurveys in Discrete Probability
  DOI: 10.1090/dimacs/041
  editor:
    - family: Aldous
      given: David
    - family: Propp
      given: James Gary
  event-place: Providence, Rhode                     Island
  ISBN: 978-0-8218-0827-6 978-1-4704-3999-6
  issued:
    - year: 1998
      month: 5
      day: 5
  language: en
  page: 181–192
  publisher: American Mathematical                     Society
  publisher-place: Providence, Rhode                     Island
  title: 'Coupling from the past: a user’s guide'
  type: chapter
  URL: http://www.ams.org/dimacs/041
  volume: '41'

- id: ProppExact1996
  accessed:
    - year: 2018
      month: 10
      day: 21
  author:
    - family: Propp
      given: James Gary
    - family: Wilson
      given: David Bruce
  citation-key: ProppExact1996
  container-title: Random Structures & Algorithms
  DOI: 10.1002/(SICI)1098-2418(199608/09)9:1/2<223::AID-RSA14>3.0.CO;2-O
  event-place: New York, NY, USA
  issued:
    - year: 1996
  page: 223–252
  publisher: John Wiley & Sons, Inc.
  publisher-place: New York, NY, USA
  title: >-
    Exact Sampling with Coupled Markov Chains and Applications to Statistical
    Mechanics
  type: paper-conference
  URL: https://www.stat.berkeley.edu/~aldous/206-RWG/RWGpapers/propp_wilson.pdf
  volume: '9'

- id: RosenblattAsymptotic1984
  accessed:
    - year: 2016
      month: 4
      day: 20
  author:
    - family: Rosenblatt
      given: M.
  citation-key: RosenblattAsymptotic1984
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176993146
  ISSN: 0091-1798, 2168-894X
  issue: '4'
  issued:
    - year: 1984
      month: 11
  language: EN
  page: 1167-1180
  title: Asymptotic Normality, Strong Mixing and Spectral Density Estimates
  type: article-journal
  volume: '12'

- id: RyabkoNonparametric2010
  author:
    - family: Ryabko
      given: Daniil
    - family: Ryabko
      given: Boris
  citation-key: RyabkoNonparametric2010
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2009.2039169
  ISSN: 0018-9448
  issue: '3'
  issued:
    - year: 2010
      month: 3
  page: 1430-1435
  title: Nonparametric Statistical Inference for Ergodic Processes
  type: article-journal
  URL: http://www.arxiv.org/abs/0804.0510
  volume: '56'

- id: ShaoAsymptotic2007
  accessed:
    - year: 2016
      month: 4
      day: 20
  author:
    - family: Shao
      given: Xiaofeng
    - family: Wu
      given: Wei Biao
  citation-key: ShaoAsymptotic2007
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/009053606000001479
  ISSN: 0090-5364, 2168-8966
  issue: '4'
  issued:
    - year: 2007
      month: 8
  language: EN
  page: 1773-1801
  title: Asymptotic spectral theory for nonlinear time series
  type: article-journal
  volume: '35'

- id: ShieldsInteractions1998
  author:
    - family: Shields
      given: P C
  citation-key: ShieldsInteractions1998
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/18.720532
  issue: '6'
  issued:
    - year: 1998
  page: 2079-2093
  title: The interactions between ergodic theory and information theory
  type: article-journal
  volume: '44'

- id: SteifConsistent1997
  author:
    - family: Steif
      given: Jeffrey E
  citation-key: SteifConsistent1997
  container-title: The Annals of Statistics
  issue: '1'
  issued:
    - year: 1997
  page: 293-304
  title: >-
    Consistent estimation of joint distributions for sufficiently mixing random
    fields
  type: article-journal
  URL: >-
    http://projecteuclid.org/DPubS/Repository/1.0/Disseminate?view=body&id=pdf_1&handle=euclid.aos/1034276630
  volume: '25'

- id: SteinBroken1995
  author:
    - family: Stein
      given: D L
    - family: Newman
      given: C M
  citation-key: SteinBroken1995
  container-title: Physical Review E
  DOI: 10.1103/PhysRevE.51.5228
  issue: '6'
  issued:
    - year: 1995
  page: 5228-5238
  title: Broken ergodicity and the geometry of rugged landscapes
  type: article-journal
  volume: '51'

- id: ThouvenotLimit2012
  author:
    - family: Thouvenot
      given: Jean-Paul
    - family: Weiss
      given: Benjamin
  citation-key: ThouvenotLimit2012
  container-title: Stochastics and Dynamics
  container-title-short: Stoch. Dyn.
  DOI: 10.1142/S0219493712003596
  ISSN: 0219-4937
  issue: '01'
  issued:
    - year: 2012
      month: 3
      day: 1
  page: '1150012'
  title: Limit Laws for Ergodic Processes
  type: article-journal
  volume: '12'

- id: vanDelftLocally2016
  accessed:
    - year: 2019
      month: 9
      day: 24
  author:
    - family: Delft
      given: Anne
      non-dropping-particle: van
    - family: Eichler
      given: Michael
  citation-key: vanDelftLocally2016
  container-title: arXiv:1602.05125 [math, stat]
  issued:
    - year: 2016
      month: 2
      day: 16
  title: Locally Stationary Functional Time Series
  type: article-journal
  URL: http://arxiv.org/abs/1602.05125
...
